.breadcrumbs {
  display: none;
}
@media (max-width: 767px) {
  .products-block {
    margin: 0 -15px;
  }
  .products-block.products > div {
    padding: 5px;
  }
}
.product:not(#_) {
  padding: 5px;
}
.p:not(#_) .image {
  mix-blend-mode: darken;
  margin-bottom: 0;
}
.p:not(#_),
.p:not(#_):hover {
  background: #fff;
  padding: 0 0 20px;
  border-bottom: none;
}
.p:not(#_) .image img {
  transform: none;
  margin-top: 0;
  width: 100%;
}
.p:not(#_) .p-in .p-bottom {
  margin-top: 0px;
}
.p:not(#_) .p-in .p-bottom .prices .price-final strong {
  color: #000000;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 14px;
  display: block;
  letter-spacing: 2px;
}
.p:not(#_) .p-in .ratings-wrapper {
  margin-bottom: 0;
  order: 9;
}
.p:not(#_) .p-in {
  padding-top: 5px;
  display: flex;
  flex-direction: column;
}
.products-block > div .p .stars-placeholder:empty {
  height: 0;
  margin: 0;
}
.p:not(#_) .p-in .p-in-in .name {
  font-size: 16px;
  line-height: 24px;
}
.type-product .content-wrapper.container {
  padding: 0 !important;
  max-width: 100%;
}
.type-product .breadcrumbs,
.breadcrumbs {
  margin: 0;
  padding: 20px;
  width: 100%;
}
.p-detail-inner:not(#_) .p-image-wrapper {
  margin-top: 0;
}

@media (min-width: 992px) {
  .p-detail-inner:not(#_) .p-image-wrapper {
    width: 66%;
  }
}
.p-detail-inner:not(#_) {
  gap: 0;
}
@media (min-width: 1200px) {
  .p-detail-inner:not(#_) .p-data-wrapper {
    flex: 0 1 33%;
    padding: 0 50px 50px;
  }

  .wide .p-detail .flags {
    position: unset;
  }
  .wide .image360,
  .wide .p-image {
    min-height: unset;
  }
  .p-detail-inner:not(#_) .p-image-wrapper .p-thumbnails-wrapper {
    max-width: 100%;
    width: 100%;
    position: relative;
  }
  .p-thumbnails > div,
  .p-thumbnails {
    height: auto;
    position: unset;
  }
  .p-detail-inner:not(#_)
    .p-image-wrapper
    .p-thumbnails-wrapper
    .p-thumbnails
    .p-thumbnails-inner
    > div {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    gap: 10px;
  }
  .p-thumbnails > div > div:after,
  .p-thumbnails > div > div:before {
    display: none;
  }
  .p-detail-inner:not(#_)
    .p-image-wrapper
    .p-thumbnails-wrapper
    .p-thumbnails
    .p-thumbnail {
    width: 100%;
    height: 100%;
    padding: 0;
  }
  .p-detail-inner:not(#_)
    .p-image-wrapper
    .p-thumbnails-wrapper
    .p-thumbnails
    .p-thumbnail
    img {
    border: none;
    width: 100%;
  }
  .p-detail-inner:not(#_)
    .p-image-wrapper
    .p-thumbnails-wrapper
    .p-thumbnails
    .p-thumbnail.highlighted
    img {
    border: none;
  }
  .p-detail-inner:not(#_)
    .p-image-wrapper
    .p-thumbnails-wrapper
    .p-thumbnails
    .p-thumbnail.next-photos {
    display: none;
  }
  .p-thumbnail:nth-child(n + 9) {
    display: block;
  }
  .p-detail-inner:not(#_) .p-image-wrapper .p-image {
    padding-bottom: 0;
    position: absolute;
    z-index: 3;
    top: 5px;
    left: 5px;
  }
}

body.type-detail h1 {
  font-size: 32px;
  margin: 32px 0 24px !important;
}

details {
  transition: all 0.5s ease;
  min-height: 5px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
  transition: all 0.3s;
  background-color: #fff;
}

details + details {
  margin-top: 2px;
}

details[open] {
  transition: all 0.3s;
}

summary {
  padding: 15px 50px 15px 0px;
  font-weight: 500;
  font-size: 16px;
  cursor: pointer;
  border-bottom: solid 1px;
}

summary:focus {
  outline: none;
}

summary::-webkit-details-marker,
::-webkit-details-marker {
  display: none !important;
}

summary::after {
  padding: 20px;
  position: absolute;
  top: 50%;
  right: 0;
  color: #000;
  font-size: 15px;
  font-style: normal;
  font-variant-caps: normal;
  font-variant-ligatures: normal;
  font-weight: 900;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: "\276F";
  transform: translateY(-50%) rotate(90deg);
  transition: 0.3s ease;
}
details[open] summary {
  border-bottom: solid 1px #dfdfdf;
  margin-bottom: 20px;
}
details[open] summary::after {
  content: "\e912";
  font-family: shoptet;
  font-size: 11px;
  top: 0;
  transform: translateY(0);
  transition: 0.3s ease;
}
details ul {
  margin: 0 0 12px;
}
details li {
  padding: 0;
}

details[open] summary:hover::after {
  animation: pulse 1s ease;
}

@keyframes pulse {
  25% {
    transform: scale(1.1);
  }
  50% {
    transform: scale(1);
  }
  75% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
.p-detail-inner:not(#_) .p-data-wrapper .p-short-description {
  border-bottom: none;
  padding: 0;
}
.fragrance_wrap {
  border-top: solid 1px #000;
  margin-top: 30px;
}
.stars a.star-off:before,
.stars span.star-off:before,
.stars:not(#_) .star::before {
  content: "\e91c" !important;
  background: transparent;
  color: #c8a87b;
}
.stars .star,
.stars .star:hover,
.stars .star.is-active:hover,
.stars .star.star-half:before,
.stars .star.star-on:before {
  color: #c8a87b;
}
.stars a:before,
.stars span:before {
  font-size: 12px;
}
.stars-label {
  color: #555;
}
.category-content-wrapper {
  display: flex;
  flex-direction: column;
}
.position--benefitCategory {
  order: 99;
}
#content .filters-wrapper > div:first-of-type,
#footer .filters-wrapper > div:first-of-type {
  margin: 22px 0;
}
.products-block .flags.flags-default {
  left: 10px;
  top: 10px;
}
#content .products-block > div .p .p-bottom .p-desc,
#content .products-block > div .p .p-bottom .p-desc p {
  margin: 0;
}
body.type-category #products {
  margin: 50px 0;
}
@media (max-width: 767px) {
  body.type-category #products {
    margin: 50px -20px;
  }
}
.p-detail-inner:not(#_) {
  padding-top: 60px;
}
.category-perex ul li:before,
.category__secondDescription ul li:before,
.p-short-description ul li:before,
.tab-content ul li:before,
.welcome-wrapper ul li:before,
article ul li:before {
  display: none;
}
.category-perex ul,
.category__secondDescription ul,
.p-short-description ul,
.tab-content ul,
.welcome-wrapper ul,
article ul {
  list-style-type: none;
  padding-left: 20px;
}
.p-short-description .fragrance_wrap {
  display: none;
}
.p-detail-inner:not(#_) .p-data-wrapper .detail-parameters tbody {
  flex-direction: column;
  padding: 10px 0;
}
.p-data-wrapper .detail-parameters tr {
  display: grid;
  width: 100%;
  grid-template-columns: 125px 1fr;
}
.one-column-body table.detail-parameters tbody tr th {
  min-width: unset;
}
.p-data-wrapper .detail-parameters th {
  display: block !important;
}
.p-data-wrapper .detail-parameters tr:first-child {
  display: none;
}
.catslider .slick-slide img {
  display: block;
  width: 100%;
}
.catslider .slick-dots li {
  padding: 0;
}

.catslider .slick-dots li button,
.slick-dots li button {
  background: #f1f1f1;
  border: none;
  font-size: 0;
  width: 7px;
  height: 7px;
  border-radius: 100%;
  transition: all 0.5s ease;
  max-width: 7px;
  display: block;
  padding: 0;
}

.catslider .slick-dots li button:hover,
.catslider .slick-dots li.slick-active button:hover,
.catslider .slick-dots li.slick-active button {
  background: var(--accent);
  transition: all 0.5s ease;
}
@media (max-width: 767px) {
  .p:not(#_) .p-in .p-in-in .name {
    line-height: 20px;
    height: 40px;
  }
}
#productsTopHeading,
.navigation-buttons:not(#_) > a.top-nav-button-register {
  display: none;
}
.category-top {
  position: relative;
  isolation: isolate;
}
.category-top:after {
  content: "";
  background-image: url("https://cdn.myshoptet.com/usr/www.daillo.cz/user/documents/upload/mceclip0-2.png?1721754203");
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: -1;
  background-size: cover;
  background-position: center top -200px;
  opacity: 0.15;
}
:where(body.ums_a11y_login--on) .top-nav-button-login:before,
.navigation-buttons:not(#_) .lupa::before,
.navigation-buttons:not(#_) > a[data-target="cart"]::before {
  content: "" !important;
  width: 24px;
  height: 24px;
  display: block;
  cursor: pointer;
  background-image: none !important;
  -webkit-mask-size: cover;
  mask-size: cover;
  -webkit-mask-image: url("/user/documents/upload/res/icons/icon_login.svg");
  mask-image: url("/user/documents/upload/res/icons/icon_login.svg");
  background: #fff;
}
.navigation-buttons:not(#_) .lupa::before {
  -webkit-mask-image: url("/user/documents/upload/res/icons/icon_search.svg");
  mask-image: url("/user/documents/upload/res/icons/icon_search.svg");
}
.navigation-buttons:not(#_) > a[data-target="cart"]::before {
  -webkit-mask-image: url("/user/documents/upload/res/icons/icon_cart.svg");
  mask-image: url("/user/documents/upload/res/icons/icon_cart.svg");
}
:where(body.ums_a11y_login--on) .top-nav-button-login:hover:before,
.navigation-buttons:not(#_) .lupa:hover::before,
.navigation-buttons:not(#_) > a[data-target="cart"]:hover::before {
  background: var(--accent);
}
:where(body.ums_a11y_login--on) .top-nav-button-login {
  font-size: 0;
  background-color: transparent !important;
  display: flex;
}
.popup-widget-inner {
  color: #fff;
}
@media (max-width: 767px) {
  .site-name:not(#_):not(#_) {
    left: 20px;
    top: -6px;
    transform: none;
  }
  .toggle-window[data-target="navigation"]:not(#_) {
    order: 0;
    margin-left: unset;
    margin-right: 20px;
  }
}
.p-detail .stars-wrapper {
  display: none;
}
body.type-detail h1 {
  margin: 0 0 32px !important;
}
.p:not(#_) .image {
  mix-blend-mode: darken;
  margin-bottom: 0;
}
.frag_wrap {
  width: 120px;
  font-size: 0;
  height: 10px;
  border-radius: 5px;
  display: flex;
  position: relative;
  isolation: isolate;
  overflow: hidden;
}
.frag_wrap span {
  display: block;
  flex: 1;
  border-right: solid 1px #fff;
}
.frag_wrap span:last-child {
  border-right: none;
}
.frag_wrap:before {
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
  background: #e7e7e7;
  z-index: -2;
}
.frag_wrap:after {
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  background: var(--accent);
  /*
    background: #66391c;
    background: linear-gradient(0deg, rgba(102, 57, 28, 1) 0%, rgba(119, 68, 37, 1) 25%, rgba(127, 69, 35, 1) 75%, rgba(173, 103, 59, 1) 100%);
    */
  z-index: -1;
}
.frag_wrap.int10:after {
  width: 10%;
}
.frag_wrap.int20:after {
  width: 20%;
}
.frag_wrap.int30:after {
  width: 30%;
}
.frag_wrap.int40:after {
  width: 40%;
}
.frag_wrap.int50:after {
  width: 50%;
}

.frag_wrap.int60:after {
  width: 60%;
}
.frag_wrap.int70:after {
  width: 70%;
}
.frag_wrap.int80:after {
  width: 80%;
}
.frag_wrap.int90:after {
  width: 90%;
}
.frag_wrap.int100:after {
  width: 100%;
}

.catslider .slick-dots {
  display: flex;
  padding: 0;
  margin: -15px 0 10px;
  justify-content: center;
  align-items: center;
  gap: 5px;
  list-style-type: none;
  position: relative;
}

#content .products-block > div .p .p-bottom .p-desc {
  margin: 5px 0 10px;
  line-height: 1.2;
  font-size: 12px;
}
#content .products-block > div .p .p-bottom .p-desc p {
  margin: 0;
}
@media (max-width: 1199px) {
  .p-detail-inner:not(#_)
    .p-image-wrapper
    .p-thumbnails-wrapper
    .p-thumbnails
    .p-thumbnail {
    width: 100px;
    height: 100px;
    padding: 0;
    overflow: hidden;
  }
  .p-thumbnails a img {
    margin-top: -16px;
  }
  .type-product #content {
    padding: 0 20px;
  }
  .p-detail-inner:not(#_) {
    padding-top: 20px;
  }
}
@media (min-width: 1200px) {
  .p-thumbnails a:not(.p-main-image):nth-last-child(-n + 8) {
    display: none !important;
  }
}
.p-detail-inner:not(#_)
  .p-image-wrapper
  .p-thumbnails-wrapper
  .p-thumbnails
  .p-thumbnail.highlighted
  img {
  border: none;
}
.p-thumbnails-horizontal .p-thumbnail:before,
.p-thumbnails-horizontal .show360image:before {
  height: 10px;
  width: 10px;
  border-radius: 100%;
  top: 5px;
  left: 5px;
}
.p-variants-block + .detail-parameters {
  display: none;
}

.p-detail-inner:not(#_) .p-image-wrapper .p-thumbnails-inner .p-image {
  position: unset;
}
.p-detail-inner:not(#_) .p-image-wrapper .p-thumbnails-inner .p-image .flags {
  position: absolute;
  top: 5px;
  left: 5px;
}
.p-thumbnails-inner .p-image + a {
  order: 99;
}

.detail_usp {
  padding: 0;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 15px 40px;
  justify-content: center;
  margin: 30px 0 0;
  padding-bottom: 30px;
  border-bottom: solid 1px;
}
.detail_usp li {
  font-family: "Clash Display", sans-serif;
  font-size: 16px;
  line-height: 16px;
  font-weight: 400;
  color: #000;
  text-align: center;
  display: block;
  white-space: nowrap;
}
.slick-dots {
  display: flex;
  padding: 0;
  margin: 20px 0 0;
  justify-content: center;
  align-items: center;
  gap: 5px;
  list-style-type: none;
}

.slick-dots li {
  padding: 0;
}

.slick-dots li button {
  background: #f1f1f1;
  border: none;
  font-size: 0;
  width: 7px;
  height: 7px;
  transition: all 0.5s ease;
}

.slick-dots li button:hover,
.slick-dots li.slick-active button:hover,
.slick-dots li.slick-active button {
  background: var(--accent);
  height: 7px;
  transition: all 0.5s ease;
}

@media (max-width: 767px) {
  .slick-dots li {
    flex: unset;
  }

  .slick-dots li button {
    width: 7px;
  }
}
.reviews-slider {
  margin: 60px auto;
  max-width: 600px;
  width: 100%;
  overflow: hidden;
}

.review {
  text-align: center;
  max-width: 700px;
  margin: 0 auto;
}

.review-text {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 12px !important;
}

.review-name {
  font-weight: 600;
  opacity: 0.7;
}
.review-stars {
  color: var(--accent);
}
.frag {
  display: flex;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
  font-size: 12px;
  margin: 0 auto 10px;
}
.frag:after {
  content: "Intenzita vůně";
}
.products-block .frag:after {
  background-image: url("/user/documents/upload/res/icons/icon_strenght.svg");
  font-size: 0;
  width: 16px;
  height: 16px;
  background-size: contain;
  order: -1;
}
.p-thumbnails a,
.p-image a {
  overflow: hidden;
}
@media (min-width: 768px) {
  .p-thumbnails a img,
  .p-image a img {
    transition: all 0.5s ease;
  }
  .p-thumbnails a:hover img,
  .p-image a:hover img {
    transform: scale(1.15);
    transition: all 0.5s ease;
  }
}
.p-image a:active {
  pointer-events: none;
}
.p-detail-inner:not(#_) .p-data-wrapper .p-short-description {
  margin-bottom: 24px;
}
.p-variants-block {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.p-detail-inner:not(#_)
  .p-data-wrapper
  .p-to-cart-block
  .p-final-price-wrapper {
  padding-top: 12px;
}
.btn:not(#_):not(.cart-count).add-to-cart-button {
  margin-top: 24px;
}
table.detail-parameters tbody tr th .row-header-label {
  background-color: #fff;
  font-weight: 700;
}
.p-detail-inner:not(#_) .p-data-wrapper .detail-parameters tbody {
  gap: 0px;
}
table.detail-parameters tbody tr th:after {
  display: none;
}
@media (max-width: 992px) {
  .p-detail-inner:not(#_) .p-image-wrapper {
    display: flex;
    flex-direction: column;
  }
  .p-detail-inner:not(#_) .p-image-wrapper .p-image:not(.slick-slide) {
    padding-bottom: 10px;
    order: -3;
    margin: -20px -20px 0px;
  }
  .p-detail-inner:not(#_) .p-image-wrapper .p-image + .row {
    order: -2;
  }
  .p-detail-inner:not(#_)
    .p-image-wrapper
    .p-thumbnails-wrapper
    .p-thumbnails
    .p-thumbnails-inner {
    margin-bottom: 0px;
  }
  .frag {
    justify-content: center;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .p-detail-inner:not(#_) {
    gap: 40px;
  }
}
.description-inner .extended-description {
  display: none;
}

.kn_grid {
  display: grid;
  gap: 0px;
  align-items: center;
}
.kn_grid:before,
.kn_grid:after {
  display: none;
}

.img_box {
  min-height: 500px;
  position: relative;
}
.img_box:before {
  content: "";
  display: block;
  position: absolute;
  height: 100%;
  width: 50dvw;
  top: 0;
  left: 0;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.reversed .img_box:before {
  left: unset;
  right: 0;
}

.desc_zavesne + .img_box:before {
  background-image: url("/user/documents/upload/res/imgs/desc_zavesne.png");
}
.desc_ventilace + .img_box:before {
  background-image: url("/user/documents/upload/res/imgs/desc_ventilace.png");
}
.desc_qx + .img_box:before {
  background-image: url("/user/documents/upload/res/imgs/desc_zavesne_QX.png");
}
.desc_about + .img_box:before {
  background-image: url("/user/documents/upload/res/imgs/desc_about.png");
}

.basic-description {
  width: 100%;
}

@media (min-width: 992px) {
  .grid2col {
    grid-template-columns: 1fr 1fr;
  }
  .reversed > div:nth-child(2) {
    order: -1;
  }
  .kn_grid > div {
    padding: 50px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .grid2col {
    grid-template-columns: 1fr;
  }
  .kn_grid > div {
    padding: 50px 30px;
  }

  .img_box:before,
  .reversed .img_box:before {
    width: 100dvw;
    left: 50%;
    transform: translateX(-50%);
    right: unset;
  }
}
@media (max-width: 767px) {
  .grid2col {
    grid-template-columns: 1fr;
  }
  .kn_grid > div {
    padding: 50px 20px;
  }
  .img_box:before,
  .reversed .img_box:before {
    width: 100dvw;
    left: 50%;
    transform: translateX(-50%);
    right: unset;
  }
}
.review-stars {
  color: #000;
  font-size: 24px;
}
.navigation-buttons:not(#_) > a i {
  background: var(--accent);
}

.p:not(#_) .p-in .p-in-in .name {
  font-size: 14px;
  line-height: 24px;
  -webkit-line-clamp: 1;
  text-align: left;
}
.p:not(#_) .p-in .p-bottom {
  padding: 0 16px;
  text-align: left;
}
.products-block .frag {
  font-size: 12px;
  margin: 0 auto 10px 15px;
  flex-direction: row-reverse;
}
.p:not(#_) .p-in .p-in-in .name {
  height: 20px;
}

.advanced-parameter-inner img {
  border-radius: 0;
}
@media (min-width: 1200px) {
  #product-detail-form {
    position: sticky;
    isolation: isolate;
    top: 0px;
    background: #fff;
    padding: 30px 20px;
    margin: 0 -20px;
    z-index: 2;
    border-bottom: solid 1px #000;
  }
  #product-detail-form:before {
    background: #fff;
    width: 100%;
    display: block;
    height: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -2;
  }
  #product-detail-form:after {
    width: 80%;
    height: 30px;
    background: #000;
    position: absolute;
    left: 10%;
    z-index: -4;
    filter: blur(20px);
    opacity: 0.3;
  }
  .fragrance_wrap {
    border-top: none;
    margin-top: 0px;
  }
}

@media (max-width: 767px) {
  .content-wrapper.container .row > div:has(.p-thumbnails-inner) {
    padding-left: 0px;
    padding-right: 0px;
    margin: 0 -20px;
  }
  .p-thumbnails.overflow-prev:after,
  .p-thumbnails.overflow-next:after {
    top: -1px;
    bottom: -1px;
    height: 102px;
    width: 60px;
  }
  .p-thumbnails .thumbnail-next {
    right: 10px;
  }
  .p-thumbnails
    a:not(.p-main-image):not(.thumbnail-prev):not(
      .thumbnail-next
    ):nth-last-child(-n + 8) {
    display: none !important;
  }
  .p-detail-inner:not(#_) .p-data-wrapper {
    display: flex;
    flex-direction: column;
  }
  .p-detail-inner:not(#_) .p-image-wrapper .p-detail-inner-header-mobile {
    display: none;
  }
  .p-detail-inner:not(#_) .p-data-wrapper .p-detail-inner-header {
    display: block;
    margin: 10px 0 0;
    font-size: 30px;
    order: -9;
  }
  body.type-detail h1 {
    margin: 0 0 10px !important;
  }
  .p-detail-inner:not(#_) .p-data-wrapper .p-short-description {
    order: 8;
    margin: 20px 0 0;
  }
  .fragrance_wrap {
    order: 9;
  }
  .type-product .p-data-wrapper .frag {
    margin: 0 auto 10px 0;
    width: 100%;
    justify-content: flex-start;
    padding-bottom: 20px;
    border-bottom: solid 1px;
    margin-bottom: 20px;
  }
  .p:not(#_) .p-in .p-in-in .name {
    padding: 0 0 0 20px;
    text-overflow: ellipsis;
  }
  .shp-tabs-holder:not(._) {
    margin: 100px 0 0;
  }
  .desc_about + .img_box:before {
    background-image: url("/user/documents/upload/res/imgs/desc_about_mobile.png");
  }
  .kn_grid > div {
    padding: 50px 0px;
  }
}
.text_link {
  text-decoration: underline;
  text-underline-offset: 3px;
}
.text_link:hover {
  text-decoration: none;
  color: var(--accent);
}
.products-related-wrapper .ratings-wrapper {
  display: none;
}
#header .site-name a img {
  filter: invert(1);
}
table.detail-parameters tbody tr th .row-header-label {
  z-index: 1;
}

@media (max-width: 767px) {
  .p-detail-inner:not(#_) {
    padding-top: 0px;
  }
  .p-detail-inner:not(#_) .p-image-wrapper {
    width: calc(100% + 40px);
    margin: 0 -20px 0;
  }
  .p-image-wrapper .slick-dots {
    margin: -30px 0 20px;
    position: relative;
    z-index: 2;
  }
  .p-detail-inner:not(#_)
    .p-image-wrapper
    .p-thumbnails-wrapper
    .p-thumbnails
    .p-thumbnail {
    width: 50px;
    height: 50px;
    padding: 1px;
  }
  .p-thumbnails a:first-child {
    margin-left: 40px;
  }
  .p-image-wrapper .slick-dots li:not(.slick-active) button {
    background: #c3c3c3;
  }
  .p-thumbnails,
  .p-thumbnails > div {
    height: 50px;
    margin-bottom: 0px;
  }
}
.p-to-cart-block {
  gap: 10px 0px;
}
.p-detail-inner:not(#_)
  .p-data-wrapper
  .p-to-cart-block
  .p-final-price-wrapper {
  padding-top: 0;
  order: -1;
}
.btn:not(#_):not(.cart-count).add-to-cart-button {
  margin-top: 16px;
}
.p-thumbnail.highlighted:before,
.p-thumbnail:hover:before,
.show360image.highlighted:before,
.show360image:hover:before {
  background-color: var(--accent);
}

.product-slider-navigation:not(#_) {
  width: 24px;
  height: 24px;
  background: #000;
}
.product-slider-navigation:not(#_).navigation-prev:hover,
.product-slider-navigation:not(#_).navigation-next:hover {
  background: var(--accent);
}
.product-slider-navigation:not(#_).navigation-prev {
  left: 20px;
}
.product-slider-navigation:not(#_).navigation-next {
  right: 20px;
}
.menu-level-1:not(#_) > li:nth-child(-n + 3) > a > b:not(#_) {
  font-weight: 600;
}
@media (max-width: 767px) {
  .menu-level-1:not(#_) > li:nth-child(-n + 3) > a {
    padding: 24px;
  }
  .menu-level-1:not(#_) > li:nth-child(-n + 3) > a > b:not(#_) {
    font-size: 20px;
  }
  .menu-level-1:not(#_) > li:nth-child(3) {
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .menu-level-1:not(#_) > li:first-child {
    margin-bottom: 0;
    border-bottom: none;
  }
  .navigationActions li a span:not(#_) {
    line-height: 20px;
  }
  .content-wrapper.container .row > div:has(.p-thumbnails-inner) {
    display: none;
  }
}
.p-detail-inner:not(#_)
  .p-data-wrapper
  .p-to-cart-block
  .p-final-price-wrapper {
  width: auto;
  flex-basis: 160px;
}
